App not installed on upgrading the comet version

Hi Team,
I have upgraded the cometchat version from
in app gradle implementation ‘com.cometchat:pro-android-chat-sdk:2.1.4’
in uikit gradle compileOnly ‘com.cometchat:pro-android-chat-sdk:2.1.1’

to


using this new github code
in app gradle implementation ‘com.cometchat:pro-android-chat-sdk:2.1.0-beta7’
in UIKIT gradle compileOnly ‘com.cometchat:pro-android-chat-sdk:2.1.0’

Now the problem is my app not getting installed on Samsung S10 device with android version 10. Not all Samsung S10 has this problem but only few have this issue. Previous version getting installed not the new one. Kindly help us to resolve this issue.

@Team,

Kindly reply to this i am facing this issue only with few phones

Hi @aupriya,
Can you please share any error or log which you are getting when you are trying to install app.?

rectified the issue after installed and Android UI kit and try to install my app its happening. Either i can able to install it s multiple because of same application id for both.

Thanks